package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

public class StaffStoreNumBO implements Serializable {

    private String staffId ;

    private int num ;

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
